@import "variables";

.container {
  background-image: url("../../../assets/images/fondo.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  display: flex;
  justify-content: center;
  background-color: $color-blanco-fuerte;

  .card {
    background-color: $color-blanco;
    margin-top: 6rem;
    max-width: 320px;
    height: 20rem;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    text-align: center;

    &__title {
      font-size: 24px;
    }

    &__btn {
      background-color: $color-primario;
      width: 100%;
      padding: 0.5rem;
      border: none;
      border-radius: 15px;
      transition-property: transform;
      transition-duration: 300ms;
    }
    &__btn:hover {
      transform: scale(1.1);
    }
  }
}
